BrlAPI 0.8

Data Fields
brlapi_writeStruct Struct Reference
Deprecated names

`#include <brlapi.h>`

## Data Fields
int | displayNumber
unsigned int | regionBegin
unsigned int | regionSize
const char * | text
int | textSize
const unsigned char * | attrAnd
const unsigned char * | attrOr
int | cursor
const char * | charset

## Detailed Description

brlapi_writeStruct, replaced by brlapi_writeArguments_t

## Field Documentation

## ◆ attrAnd

const unsigned char* brlapi_writeStruct::attrAnd

## ◆ attrOr

const unsigned char* brlapi_writeStruct::attrOr

## ◆ charset

const char* brlapi_writeStruct::charset

## ◆ cursor

int brlapi_writeStruct::cursor

## ◆ displayNumber

int brlapi_writeStruct::displayNumber

## ◆ regionBegin

unsigned int brlapi_writeStruct::regionBegin

## ◆ regionSize

unsigned int brlapi_writeStruct::regionSize

## ◆ text

const char* brlapi_writeStruct::text

## ◆ textSize

int brlapi_writeStruct::textSize

The documentation for this struct was generated from the following file:

- brlapi.h